CatalystX-LeakChecker

Prerequisites

CatalystX-LeakChecker declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
B::Deparse0perl0.00
Catalyst5.8Catalyst-Runtime-5.90075120.00
Data::Visitor::Callback0Data-Visitor-0.30131.43
FindBin0perl0.00
Moose0Moose-2.1213134.29
MooseX::AttributeHelpers0MooseX-AttributeHelpers-0.23131.43
MooseX::Types0MooseX-Types-0.45134.29
PadWalker1PadWalker-1.98128.57
Task::Weaken0Task-Weaken-1.04131.43
Test::More0.88Test-Simple-1.001008128.57
Text::SimpleTable0Text-SimpleTable-2.03131.43
aliased0aliased-0.31128.57
namespace::autoclean0namespace-autoclean-0.20134.29
namespace::clean0.05namespace-clean-0.25128.57